[Bug 824] Courier-0.48.1

Randy McMurchy randy at linuxfromscratch.org
Mon Jan 17 08:09:58 PST 2005


Jim Gifford wrote these words on 01/17/05 09:59 CST:

> Randy this requires a build change an a new library authlib to be 
> installed first.

Okay. By chance to you have your hint updated, or can you pass along
the necessary changes to DJ? TIA.

-- 
Randy

rmlinux: [GNU ld version 2.15.91.0.2 20040727] [gcc (GCC) 3.4.1]
[GNU C Library 2004-07-01 release version 2.3.4] [Linux 2.6.8.1 i686]
10:08:00 up 4 days, 2:13, 8 users, load average: 0.00, 0.01, 0.03



More information about the blfs-book mailing list